KeyBindEvents.modify((event) => {
  //  event.remove("modernfix.config");

  event.remove("quark.keybind.variant_selector");
  event.remove("quark.keybind.transfer_insert");
  event.remove("quark.keybind.transfer_extract");
  event.remove("quark.keybind.shift_lock");
  event.remove("quark.keybind.sort_player");
  event.remove("quark.keybind.sort_container");

  event.remove("quark.keybind.lock_rotation");
  event.remove("quark.keybind.narrator_readout");
  event.remove("quark.keybind.narrator_full_readout");
  event.remove("quark.keybind.variant_selector");

  event.remove("quark.emote.yes");
  event.remove("quark.emote.wave");
  event.remove("quark.emote.salute");
  event.remove("quark.emote.cheer");
  event.remove("quark.emote.clap");
  event.remove("quark.emote.think");
  event.remove("quark.emote.point");
  event.remove("quark.emote.shrug");
  event.remove("quark.emote.headbang");
  event.remove("quark.emote.weep");
  event.remove("quark.emote.facepalm");
  event.remove("quark.keybind.patreon_emote.dance");
  event.remove("quark.keybind.patreon_emote.tpose");
  event.remove("quark.keybind.patreon_emote.dab");
  event.remove("quark.keybind.patreon_emote.jet");
  event.remove("quark.keybind.patreon_emote.exorcist");
  event.remove("quark.keybind.patreon_emote.zombie");

  event.remove("quark.keybind.autorun");
  event.remove("quark.keybind.back");
  event.remove("quark.keybind.camera_mode");
  event.remove("quark.keybind.transfer_insert");
  event.remove("quark.keybind.transfer_extract");
  event.remove("quark.keybind.shift_lock");

  event.remove("gui.xaero_toggle_slime");
  event.remove("gui.xaero_toggle_grid");
  event.remove("gui.xaero_switch_waypoint_set");
  event.remove("gui.xaero_display_all_sets");
  event.remove("gui.xaero_toggle_light_overlay");
  event.remove("gui.xaero_toggle_entity_radar");
  event.remove("gui.xaero_reverse_entity_radar");
  event.remove("gui.xaero_alternative_list_players");
  event.remove("gui.xaero_toggle_tracked_players_on_map");
  event.remove("gui.xaero_toggle_tracked_players_in_world");
  event.remove("gui.xaero_toggle_pac_chunk_claims");

  event.remove("key.dynamic_fps.toggle_forced");
  event.remove("key.dynamic_fps.toggle_disabled");
 
  event.remove("key.toggleVisualItemContents");
  event.remove("key.toggleSelectedItemTooltips");
  event.remove("key.toggleCarriedItemTooltips");
  event.remove("key.cycleLeft");
  event.remove("key.cycleRight");
  
  event.remove("placebo.toggleTrails");
  event.remove("placebo.toggleWings");
  
  event.remove("key.jade.toggle_liquid");
  event.remove("key.jade.show_recipes");
  event.remove("key.jade.show_uses");
  event.remove("key.jade.narrate");
  
  event.remove("key.enderlaunch.desc");
  event.remove("key.leftthrow.desc");
  event.remove("key.rightthrow.desc");

  event.remove("key.jei.focusSearch");
  event.remove("key.jei.previousSearch");
  event.remove("key.jei.previousCategory");
  event.remove("key.jei.transferRecipeBookmark");
  event.remove("key.jei.toggleEditMode");
  event.remove("key.jei.maxTransferRecipeBookmark");
  event.remove("key.jei.toggleHideIngredient");
  event.remove("key.jei.copy.recipe.id");
  event.remove("key.jei.toggleWildcardHideIngredient");
  event.remove("key.jei.previousPage");
  event.remove("key.jei.cheatItemStack");
  event.remove("key.jei.bookmark");
  event.remove("key.jei.nextCategory");
  event.remove("key.jei.clearSearchBar");
  event.remove("key.jei.nextPage");
  event.remove("key.jei.cheatOneItem");
  event.remove("key.jei.toggleBookmarkOverlay");
  event.remove("key.jei.cheatItemStack2");
  event.remove("key.jei.toggleCheatModeConfigButton");
  event.remove("key.jei.nextSearch");
  event.remove("key.jei.recipeBack");
  event.remove("key.jei.cheatOneItem2");
  event.remove("key.jei.previousRecipePage");
  event.remove("key.jei.nextRecipePage");
  event.remove("key.jei.toggleCheatMode");
  event.remove("key.jei.toggleOverlay");

  event.remove("gui.xaero_zoom_in");
  event.remove("gui.xaero_zoom_out");
  event.remove("gui.xaero_waypoints_key");
  event.remove("gui.xaero_toggle_waypoints");
  event.remove("gui.xaero_toggle_map_waypoints");
  event.remove("gui.xaero_toggle_manual_cave_mode");

  event.remove("gui.xaero_map_zoom_in");
  event.remove("gui.xaero_map_zoom_out");
  event.remove("gui.xaero_toggle_dimension");

  event.remove("key.namepain.showCulled");
 
  event.remove("key.climbup.desc");
  event.remove("key.climbdown.desc");


});